Skip to Content
-1

portal 7.5 build and deploy error

Oct 10, 2016 at 11:27 AM

278

avatar image

Hi All,

I use NWDS 7.3 SP18 PAT0006 creat a wdj project (Local DC)

A:jdk set to 1.6:

build project is fine but deploy to ep7.5 get error

com/sap/engine/services/dsr/server/DSRTransferable : Unsupported major.minor version 52.0

B:jdk set to 1.8:

build project get error

Any help will be highly appreciated

Thanks

Blues

10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

4 Answers

Best Answer
blues lee Oct 19, 2016 at 08:30 AM
0

I try to reimport some version 7.5 for the SRC file

COMP_BUILDT /ECM-CORE /ENGFACADE /EP-FLP /ENGINEAPI /ESCONF_BUILDT /FRAMEWORK /MOIN_BUILDT /SAP_BUILDT /WD-RUNTIME

the problem remains the same

jdk.png(21.8 kB)


jdk.png (21.8 kB)
wdj.png (6.6 kB)
Share
10 |10000 characters needed characters left characters exceeded
S Sriram Oct 14, 2016 at 07:58 PM
0

Hi Blue.

1. Could you check the JAVA home setting in SIDADM/

2. Could you share the information in details?

BR

SS

Share
10 |10000 characters needed characters left characters exceeded
Jun Wu Oct 14, 2016 at 08:00 PM
0

you have to use jdk1.8 and the corresponding studio 7.5.

7.3 studio is not for your case.

Share
10 |10000 characters needed characters left characters exceeded
Ervin Szolke
Oct 11, 2016 at 03:12 PM
0

Hello Blues,

I believe you are doing incompatible actions and so the error you receive is expected.

Please take a look at this blog https://blogs.sap.com/2016/08/24/configuring-jdk-settings-with-nwdi/

This blog also includes NWDI in the game, but the problem you face about the unsupported major.minor is caused by the same build-/run-time incompatibility effect.

I hope this helps.

Best Regards,
Ervin

Share
10 |10000 characters needed characters left characters exceeded